<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Business Website</title>
		<link rel="stylesheet" type="text/css" href="style.css">
	</head>
	<body>

		<div class="flex-container">
			<div>
				<a href="#"> LINK 1 </a>
			</div>

			<div>
				<a href="#"> LINK 2 </a>
			</div>

			<div>
				<a href="#"> LINK 3 </a>
			</div>

			<div>
				<a href="#"> LINK 4 </a>
			</div>

			<div>
				<a href="#"> LINK 5 </a>
			</div>
			
			
		</div>


		<!-- <nav>
			<ul>
				<li class="b">
					<a href="#"> link 1 </a>
				</li>

				<li class="c">
					<a href="#"> link 2 </a>
				</li>

				<li class="d">
					<a href="#"> link 3 </a>
				</li>

				<li class="e">
					<a href="#"> link 4 </a>
				</li>

				<li class="f">
					<a href="#"> link 5 </a>
				</li>

			</ul>
		</nav> -->

		

		<header>
			<h1>Business Website</h1>
			<p class="a">info@youremail.com || phone: 123-456-789</p>
		</header>

	</body>
</html>